.slideshow {
  background: gray url(../Images/Slideshow/slideshow1.jpg) repeat 0 0;
  width: 100vw;
    height:300px;
  margin: 0;
  text-align: center;

  padding-top: 120px;
  box-sizing: border-box;
  animation: slide 120s linear infinite;
   box-shadow: 0 0 50px inset rgba(0,0,0,1);
}

.hero-bkg-animated h1 {
  font-family: sans-serif;
}

@keyframes slide {
    from { background-position: 0 0; }
    to { background-position: -4800px 0; }
}

.slideshow2 {
    background: gray url(../Images/Slideshow/slideshow2.jpg) repeat 0 0;
}